## rust-image-webp 0.2.0

=== debian/changelog ===
rust-image-webp (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package image-webp 0.2.0 from crates.io using debcargo 2.7.2
  * Bump webp dependency to 0.3

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 09 Nov 2024 18:09:57 +0100

rust-image-webp (0.2.0-1) unstable; urgency=medium

  * Package image-webp 0.2.0 from crates.io using debcargo 2.7.2

 -- Matthias Geiger <werdahias@debian.org>  Mon, 04 Nov 2024 20:40:44 +0100
