=== debian/control ===
Source: rust-image-webp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.67.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-quick-error-2+default-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/image-webp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/image-webp
Homepage: https://github.com/image-rs/image-webp
X-Cargo-Crate: image-webp
Rules-Requires-Root: no

Package: librust-image-webp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.5-~~),
 librust-quick-error-2+default-dev (>= 2.0.1-~~)
Provides:
 librust-image-webp+default-dev (= ${binary:Version}),
 librust-image-webp-0-dev (= ${binary:Version}),
 librust-image-webp-0+default-dev (= ${binary:Version}),
 librust-image-webp-0.2-dev (= ${binary:Version}),
 librust-image-webp-0.2+default-dev (= ${binary:Version}),
 librust-image-webp-0.2.0-dev (= ${binary:Version}),
 librust-image-webp-0.2.0+default-dev (= ${binary:Version})
Description: WebP encoding and decoding in pure Rust - Rust source code
 Source code for Debianized Rust crate "image-webp"
