=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test image-webp 0.2.0 --all-targets --all-features
Features: test-name=rust-image-webp:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-paste-1+default-dev (>= 1.0.14-~~), librust-png-0.17+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-webp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-webp 0.2.0 --all-targets
Features: test-name=librust-image-webp-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-paste-1+default-dev (>= 1.0.14-~~), librust-png-0.17+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-webp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image-webp 0.2.0 --all-targets --no-default-features
Features: test-name=librust-image-webp-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-paste-1+default-dev (>= 1.0.14-~~), librust-png-0.17+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-webp-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
