## rust-image-webp 0.2.4

=== debian/changelog ===
rust-image-webp (0.2.4-1) unstable; urgency=medium

  * Team upload
  * Package image-webp 0.2.4 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 14:59:23 -0400
